BLYNK
BLYNK.IO       📲 GETTING STARTED       📗 DOCS       ❓HELP CENTER       👉 SKETCH BUILDER

Blynk.air question

Any ideas what would cause this error in Blynk.air?

Can’t parse firmware version ‘{1}’. Shipment most likely won’t work

Blynk.Air is expecting a line in your sketch that looks something like this…

#define BLYNK_FIRMWARE_VERSION "0.3.6"

I’d guess that this error is because it can’t find this line, and extract the version number, from it.

Pete.

2 Likes